SBS Migration Prep Tool and Exchange BPA Issue

Home Forums Server Operating Systems SBS 2000 / 2003 / 2008 / 2011 SBS Migration Prep Tool and Exchange BPA Issue

Viewing 1 post (of 1 total)
  • Author
    Posts
  • Avatar
    Bkneeland
    Member
    #143553

    I hope someone here can help us out as we have been holding off on proceeding on our migration until we can verify we haven’t messed anything up. Here is all the information I have, if anyone has any questions, please let me know.

    We ran the Migration Prep tool from the SBS 2008 Disk on our SBS 2003 Server. Everything looks fine in the log files. However We ran the Exchange 2007 Readiness scan from the Exchange BPA and it told us:

    “Active Directory Schema upgrade required The Active Directory schema
    will need to be upgraded (via the /PrepareSchema switch on Exchange
    Server 2007 setup) before Exchange 2007 servers can be installed into
    the organization.”

    We did make sure that Exchange was in native mode before and after we ran the Migration Prep tool.

    Here is some reg info about our Schema Level:

    HKLMSystemCurrentControlSetServicesNTDSParametersSchema Version = 44
    HKLMSystemCurrentControlSetServicesNTDSParametersSystem Schema Version = 30

    and here is info from ADSIEDIT : rangeUpper value is 6870

    Since this value corresponds with Exchange 2003 according to this link:
    http://www.msexchange.org/articles_tutorials/exchange-server-2007/planning-architecture/Exchange-server-2007-extends-active-directory-schema.html

    does this mean we need to re-run the SBS 2008 Migration Prep tool as it didn’t finish correctly, or is this step something that takes place during the actual Migration install of SBS 2008? Is this something we need to be concerned with, and has anyone ever run into anything like this before? Is it safe to continue to the actual Migration install?

    Regards,
    Brian Kneeland

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.